
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>期刊与简报_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_SmallClass_key%>" />
<meta name="description" content="<%=Yifan_SmallClass_des%>" />
</head>
<!--#include file="css_js.html" --><body  class="wrap">
<!--#include file="top.html" -->
<table width="984" border="0" cellspacing="5" cellpadding="0">
  <tr>
    <td width="187" height="196" valign="top"><table width="32%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="6"></td>
      </tr>
      <tr>
        <td><img src="/skins/images/main_top.jpg" width="187" height="32"></td>
      </tr>
      <tr>
        <td height="72" background="/skins/images/main_bg.jpg">
		<ul class="daohang">
        <%=TD_products_class%>  
        </ul></td>
      </tr>
      <tr>
        <td><img src="/skins/images/main_end.jpg" width="187" height="122"></td>
      </tr>
    </table>
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td height="5"></td>
        </tr>
      </table>
      <table width="32%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td height="6"></td>
        </tr>
        <tr>
          <td><img src="/skins/images/main_xw1.jpg" width="187" height="32"></td>
        </tr>
        <tr>
          <td height="180" valign="top" background="/skins/images/main_bg.jpg">
		  <ul class="daohang">
		 <%=OneF_news_all(1,6)%>  
          </ul></td>
        </tr>
        <tr>
          <td><img src="/skins/images/main_end1.jpg" width="187" height="11"></td>
        </tr>
      </table></td>
    <td width="782" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="34">
		<div class="biaoti">      
		<h1><span>您当前所在位置：<a href="<%=TD_url%>">首页</a>>&nbsp;<a href="/Products/?<%=daohan("SmallClassID")%>-1.html"><%=daohan("SmallClassName")%></a></span><%=daohan("SmallClassName")%></h1>
		</div>
	  </td>
      </tr>
      <tr>
        <td height="155" valign="top">
		<div class="picture1">

        	
        	
        <%
BigClassID=ad
SmallClassID=b
if  not isnumeric(BigClassID)  or not isnumeric(SmallClassID) then
Response.Write "<script>alert('警告！请勿尝试注入！');history.go(-1);</script>" 
Response.End()
end if
set rs=server.createobject("adodb.recordset") 
if BigClassID="" then
exec="select * from products order by id desc"
end if
if BigClassID<>"" then
exec="select * from products where BigClassID="&BigClassID&" order by id desc"
end if
rs.open exec,conn,1,1
if rs.eof then
response.Write "&nbsp;暂无期刊简报！"
else
rs.PageSize =""&TD_productsclass&"" '每页记录条数
iCount=rs.RecordCount '记录总数
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
end if	
%>
<%For i=1 To x%> 
<div class="pic1">
<a href="/ShowProducts/?<%=rs("id")%>-1.html" title="<%=rs("title")%>"><img src="<%=rs("img")%>" width='180' height='189' border='0'></a>
<br />
<span><a href="/ShowProducts/?<%=rs("id")%>-1.html" title="<%=rs("title")%>"> <%=i5808(rs("title"),18)%></a></span>
</div>



           <%rs.movenext
next
%> 
              

            <div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%>
            </div>	    

		</div>       
		</td>
      </tr>
    </table></td>
  </tr>
</table>
 <!--#include file="foot.html" -->
</body>
</html>
